Configuration

Standard configurations

If your version number does not appear here, please try the next lower number (example: if version 6.28 -> use version 6.27). We would like to hear your feedback in such case.

Bridge-Konfiguration